﻿ body{ margin-top:35px;background-position:center 35px;}
.top_toolbar{background:#f6f6f6; height:35px; line-height:35px; width:100%; min-width:980px;top:0; left:0;border-bottom:1px solid #c2c2c2;position:fixed; z-index:199;_position:inherit;}
.top_toolbar a{text-decoration:none;color:#616161;}
.top_toolbar a:hover{color:#fd6a02;}
.top_toolbar .warpper{position:relative; z-index: 99999;}
.quick_link{width:500px;}
.quick_link a{text-align:center; display:inline-block; float: left;}
.quick_link a .k-toptoolbar-d{padding:0 13px 0 14px; border:1px solid #ededed; border-bottom:none; border-top:none; margin-left:-1px; height:35px;}
.quick_link a .k-toptoolbar-d i{ width:16px; height:16px; display:inline-block; background:url(http://js.18183.duoku.com/uploads/common/ico-toptoolbar.png) no-repeat 0 0; margin:0 6px 3px 0;vertical-align:middle;}
.quick_link a .k-toptoolbar-d i.ico-toptoolbar-183{ background-position:0 0;}
.quick_link a .k-toptoolbar-d i.ico-toptoolbar-te5{ background-position:0 -16px;}
.quick_link a .k-toptoolbar-d i.ico-toptoolbar-wy{ background-position:0 -32px;}
.quick_link a .k-toptoolbar-d i.ico-toptoolbar-h5{ background-position:0 -48px;}
.quick_link a.selected .k-toptoolbar-d{border-top:2px solid #ff6600; line-height:32px; height:34px;background:#fff;}
.zhijianappk{width:284px; height:253px; position:absolute; top:35px;left:603px;background:url("http://js.18183.duoku.com/uploads/common/appdwn.png") no-repeat 0px -90px; display:none;}
.zhijianappk .zhijianappk_ico_ewm{ width:118px; text-align:center; overflow:hidden; line-height:30px; padding-top:23px; float:left;}
.zhijianappk .zhijianappk_ico_ewm .zhijianappk_ico{ width:71px; height:71px; overflow:hidden; background:url("http://www.18183.com/templets/all/top_toolbar/images/appdwn.png") no-repeat -1px -492px; margin:0 auto;}
.zhijianappk .zhijianappk_ico_ewm .zhijianappk_ewm{ width:88px; height:88px; overflow:hidden;background:url("http://www.18183.com/templets/all/top_toolbar/images/appdwn.png") no-repeat -169px -364px; margin:15px auto 0;}
.zhijianappk ul{ float:left; line-height:30px; margin-top:23px;color:#808080;}
.zhijianappk ul li a{ width:144px; height:44px; display:block; overflow:hidden;background:url("http://www.18183.com/templets/all/top_toolbar/images/appdwn.png") no-repeat 0px -342px;}
.zhijianappk ul li.appdwnl2 a{background-position:0px -386px;}
.zhijianappk ul li.appdwnl3 a{background-position:0px -430px;}
.login_reg a{text-align:center; display: block; float: left; padding:0 10px;}
.login_reg a:hover{color:#296fb6;}
.login_reg #dlfirstbtn{ width:28px; background:#f3913e; color:#fff;}
.login_reg #dlfirstbtn:hover{background:#fff;color:#616161;}
.login_reg a#dlfirstbtn.selected{background:#fff;color:#616161;}
.login_reg a.other{background:url("http://www.18183.com/templets/all/top_toolbar/images/3jj.gif") no-repeat 38px 22px; padding-right:20px;}
.login_reg a.other:hover{background-color:#fff;}
.login_reg a.selected{background-color:#fff;}
.login_reg #sitelistbtn{background:url("http://www.18183.com/templets/all/top_toolbar/images/3jj.gif") no-repeat 63px 16px;padding-right:20px;border:1px solid #f6f6f6; border-bottom:none; line-height:34px; }
.login_reg #sitelistbtn:hover{background:url("http://www.18183.com/templets/all/top_toolbar/images/d3j.gif") no-repeat 63px 16px #fff;color:#296fb6;padding-right:20px; border:1px solid #ededed; border-bottom:none;height:36px;}
.login_reg a#sitelistbtn.selected{background:url("http://www.18183.com/templets/all/top_toolbar/images/d3j.gif") no-repeat 63px 16px #fff;color:#296fb6;padding-right:20px; border:1px solid #ededed; border-bottom:none;height:36px;}

.login_reg #zhijianbtn{background:url("http://www.18183.com/templets/all/top_toolbar/images/appdwn.png") no-repeat 0 0;width:99px; text-indent:-2000px; overflow:hidden; margin:0 5px;}
.login_reg #zhijianbtn.selt{ background-position:0 -35px;}
.logined a{text-align:center; display: block; float: left; padding:0 10px;}
.logined a.usernameinfo{background:url("http://www.18183.com/templets/all/top_toolbar/images/setting.png") no-repeat 84px 15px;color:#fd6a02;padding-right:24px;}
.logined a.usernameinfo:hover{background-color:#fff;}
.logined a.other{background:url("http://www.18183.com/templets/all/top_toolbar/images/3jj.gif") no-repeat 38px 22px; padding-right:20px;}
.logined a.other:hover{background-color:#fff;}
.logined a.selected{background-color:#fff;}
.linklist{ padding:10px 0 10px 20px; border:1px solid #ededed;background:#fff;border-top:none; position:absolute; top:36px; left:537px; display: inline-block; z-index:98;}
.linklist dl{float:left; width:149px; border-right:1px solid #f2f2f2; margin-right:20px; line-height:24px;display:inline;}
.linklist dl.zai{width:81px;}
.linklist dl.last{border-right:none; margin-right:0;}
.linklist dl dt{ font-weight:bold;}
.linklist dl dt a{color:#fd6a02;}
.linklist dl dt a:hover{text-decoration:underline;}
.linklist dl dd{width:66px; float:left;}
.login_k{border:1px solid #e6e6e6; background:#fff; position:absolute; top:35px; right:80px;display: inline-block;padding:18px 30px; line-height:36px; z-index:99;}
.login_k .input_px{ height:27px; line-height:28px; padding:0 10px; border:1px solid #ccc; width:180px;}
.login_k .btn_lig{width:200px;height:30px; border:none; background:#f3913e; color:#fff;}
.login_k li{ overflow: hidden; width:202px;}
.login_k li .fr{color:#0088cc;}
.login_k li .fr:hover{text-decoration:underline;}
.login_k li #LoginForm_rememberMe{float:left; margin-top:11px; width:14px; height:14px;}
.kj_tit{color:#808080; border-bottom: 1px solid #e6e6e6; margin-bottom:10px;}
.kjdl{ margin-right:10px; display:inline; float:left;}
.usernamelist{border:1px solid #e6e6e6; background:#fff; position:absolute; top:35px; right:154px;display: line-height:36px; z-index:99; padding:10px 0}
.usernamelist li{ height:30px; line-height:30px;}
.usernamelist li a{display:inline-block; height:30px;background:url("http://www.18183.com/templets/all/top_toolbar/images/y3j.gif") no-repeat 20px 12px; padding-left:10px;padding:0 22px 0  32px;}
.usernamelist li a:hover{background-color:#f2f2f2;}
.inforlist{border:1px solid #e6e6e6; background:#fff; position:absolute; top:35px; right:0px;display:line-height:36px;z-index:99; padding:10px 0;}
.inforlist .inforlist_tit{padding-bottom:10px; border-bottom:1px solid #e6e6e6; line-height:normal; margin:0 10px; color:#404040;width:160px;}
.inforlist .inforlist_tit b{color: #ff4400;}
.inforlist .inforlist_tit a{color: #ff4400;}
.inforlist .inforlist_tit a:hover{text-decoration:underline;}
.inforlist ul{ padding-top:3px;}
.inforlist li{height:30px;line-height:30px;width:126px;}
.inforlist li a{display:inline-block; height:30px;width:120px;background:url("http://www.18183.com/templets/all/top_toolbar/images/y3j.gif") no-repeat 20px 12px; padding-left:10px;padding:0 22px 0  38px; color:#000;}
.inforlist li a.inforlist_lia1{background:url("http://www.18183.com/templets/all/top_toolbar/images/inforlist_lia1.png") no-repeat 10px 9px}
.inforlist li a.inforlist_lia2{background:url("http://www.18183.com/templets/all/top_toolbar/images/inforlist_lia2.png") no-repeat 10px 6px}
.inforlist li a.inforlist_lia3{background:url("http://www.18183.com/templets/all/top_toolbar/images/inforlist_lia3.png") no-repeat 10px 11px}
.inforlist li a.inforlist_lia4{background:url("http://www.18183.com/templets/all/top_toolbar/images/inforlist_lia4.png") no-repeat 10px 9px}
.inforlist li a:hover{background-color:#f2f2f2;}
.libaolist{border:1px solid #e6e6e6; background:#fff; position:absolute; top:35px; right:0px;display: line-height:36px; z-index:99; padding:10px 0}
.libaolist li{ height:30px; line-height:30px;}
.libaolist li a{display:inline-block; height:30px;background:url("http://www.18183.com/templets/all/top_toolbar/images/y3j.gif") no-repeat 20px 12px; padding-left:10px;padding:0 22px 0  32px;}
.libaolist li a:hover{background-color:#f2f2f2;}